Subject: Re: trying to complibe glib 2.0.7
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Sun, 22 Dec 2002 08:24:21 -0500

[email-masked] wrote:
> made some progress.
> was complaining about unresolved libuser32 and libkernel32.\
> I found the libraries under /usr/lib/win32 and did a symbolic link in /usr/lib
> 
> Now it has come to the point of linking and now it complains
> 
> /usr/lib/libcygwin.a(libcmain.o)(.text+0x7c): undefined reference to 
> `_WinMain@16'

I've gotten this to compile, and pass all but two self tests.  It requires:
   1) some patches to glib
   2) some modifications to libtool (these still need some tweaking, and 
then I'll release a libtool that includes them)
   3) re-autotool the glib source

And after than, configure/make and viola!  Stay tuned.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/